## GstVaapiDecode

GstVaapiDecode — A VA-API based video decoder

## Types and Values

struct | GstVaapiDecode

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstVideoDecoder
                        ╰── GstVaapiDecode

## Description

vaapidecode decodes from raw bitstreams to surfaces suitable for the vaapisink element.

## Functions

## Types and Values

### struct GstVaapiDecode

    struct GstVaapiDecode;